MyGUI::xml::utility Namespace Reference

## Functions

static std::string | convert_from_xml (std::string_view _string, bool &_ok)
static std::string | convert_to_xml (std::string_view _string)

## Function Documentation

## convert_from_xml()

std::string MyGUI::xml::utility::convert_from_xml | ( | std::string_view | _string,
|  | bool & | _ok )

static

Definition at line 16 of file MyGUI_XmlDocument.cpp.

## convert_to_xml()

std::string MyGUI::xml::utility::convert_to_xml | ( | std::string_view | _string | ) |

static

Definition at line 63 of file MyGUI_XmlDocument.cpp.